* {
	margin: 0;
	padding: 0;
	/*opacity: inherit;*/
	font-family: 'Roboto Slab', serif;
	font-size: 14px;
}

h3 {
	color: #49b32f;
	font-size: 20px;
	line-height: 40px;
	font-weight: 700;
}

html, body, #content-wrapper, #content {
	width: 100%;
	height: 100%;
}

body {
}

img {
	border: 0;
}

body #content {
	opacity: 0;
}

body.map #content-wrapper {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: moz-none;
	-ms-user-select: none;
	user-select: none;
}

#bottommenu { position: fixed; bottom: -55px; width: 100%; min-width: 945px; height: 55px; z-index: 9999; }

#bottommenu #menu_row1, #bottommenu #timeline, #bottommenu #menu_row2 {position: relative;}

#bottommenu #menu_row1 { 
	height: 29px;
	background: #49b32f;
	text-align: center;
	font-weight: 700;
}

#bottommenu .menu_icon {
	display: inline-block;
	width: 17px;
	height: 21px;
	vertical-align: middle;
	margin-right: 5px;
}

#bottommenu .menu_caption { 
	line-height: 29px;
}
#bottommenu .taipei_caption{
	margin-left: 10px;
}

#bottommenu #bottom_links {
	display: inline-block;
	/*margin-left: -345px;*/
	margin-left: -236px;
}

/* #bottommenu #menu_row1 #bottom_icon { background: #49b32f url('../resources/layout/small_logo.png') left no-repeat; margin-left: 10px; width:181px; height: 29px; float:left;}  */
.en #bottommenu #menu_row1 #bottom_icon { background: url('../resources/layout/small_logo_en.png') left no-repeat; width:177px; height: 56px; float:left; margin-top:-27px; }
.tc #bottommenu #menu_row1 #bottom_icon { background: url('../resources/layout/small_logo_tc.png') left no-repeat; width:177px; height: 56px; float:left; margin-top:-27px; } 

#bottommenu #menu_row1 #map_icon { background: url('../resources/layout/icon_map.png') left top no-repeat; }
#bottommenu #menu_row1 #grid_icon { background: url('../resources/layout/icon_grid.png') left top no-repeat; }
#bottommenu #menu_row1 #mc_icon { background: url('../resources/layout/icon_magic_carpet.png') left top no-repeat; }
#bottommenu #menu_row1 #commu_icon { background: url('../resources/layout/icon_commu.png') left top no-repeat; }
#bottommenu #menu_row1 #news_icon { background: url('../resources/layout/icon_news.png') left top no-repeat; }

#bottommenu #menu_row1 #map_link.active #map_icon, #bottommenu #menu_row1 #map_link:hover #map_icon, #bottommenu #menu_row1 #map_link:active #map_icon, #bottommenu #menu_row1 #map_link.active #map_icon { background: url('../resources/layout/icon_map.png') right top no-repeat; }
#bottommenu #menu_row1 #grid_link.active #grid_icon, #bottommenu #menu_row1 #grid_link:hover #grid_icon, #bottommenu #menu_row1 #grid_link:active #grid_icon, #bottommenu #menu_row1 #grid_link.active #grid_icon { background: url('../resources/layout/icon_grid.png') right top no-repeat; }
#bottommenu #menu_row1 #mc_link.active #mc_icon, #bottommenu #menu_row1 #mc_link:hover #mc_icon, #bottommenu #menu_row1 #mc_link:active #mc_icon, #bottommenu #menu_row1 #mc_link.active #mc_icon { background: url('../resources/layout/icon_magic_carpet.png') right top no-repeat; }
#bottommenu #menu_row1 #commu_link.active #commu_icon, #bottommenu #menu_row1 #commu_link:hover #commu_icon, #bottommenu #menu_row1 #commu_link:active #commu_icon, #bottommenu #menu_row1 #commu_link.active #commu_icon { background: url('../resources/layout/icon_commu.png') right top no-repeat; }
#bottommenu #menu_row1 #news_link.active #news_icon, #bottommenu #menu_row1 #news_link:hover #news_icon, #bottommenu #menu_row1 #news_link:active #news_icon, #bottommenu #menu_row1 #news_link.active #news_icon,
#bottommenu #menu_row1 #news_link:hover #news_icon{ background: url('../resources/layout/icon_news.png') right top no-repeat; }
#bottommenu #menu_row1 #timeline_link #timeline_icon {background: url('../resources/layout/timeline_arrow.png') center top no-repeat; width: 10px; height: 8px;}
#bottommenu #menu_row1 #timeline_link.expanded #timeline_icon { background-image: url('../resources/layout/timeline_arrow_close.png'); }

#bottommenu #menu_row1 #timeline_link,
#bottommenu #menu_row1 a:link,
#bottommenu #menu_row1 a:visited {
	padding-left: 20px;
	padding-right: 30px;
	color: #434242;
	text-decoration: none;
	text-shadow: #79c465 2px 2px;
}

#bottommenu #menu_row1 #bottom_links a:link,
#bottommenu #menu_row1 #bottom_links a:visited {
	border-right: 1px solid #409b12;
}

#bottommenu #menu_row1 #bottom_links a:link:last-child,
#bottommenu #menu_row1 #bottom_links a:visited:last-child {
	border-right: none;
}

#bottommenu #menu_row1 #timeline_link {
	background: #5bc040;
	position: absolute;
	right: 0;
	padding-right: 0;
	padding-left: 0;
	width: 109px;
	height: 100%;
	border-left: 2px solid #445a36;
	line-height: 29px;
	cursor: pointer;
	/*display: none;*/
}

#bottommenu #menu_row1 #timeline_link:hover,
#bottommenu #menu_row1 a.active,
#bottommenu #menu_row1 a:active,
#bottommenu #menu_row1 a:hover,
#bottommenu #menu_row1 a.active:link,
#bottommenu #menu_row1 a.active:visited {
	color: white;
	text-shadow: #537a4b 0px 0px 2px;
}
/* #bottommenu #menu_row1 a#news_link.active,
#bottommenu #menu_row1 a#news_link:active,
#bottommenu #menu_row1 a#news_link.active:link,
#bottommenu #menu_row1 a#news_link.active:visited {
	color: #434242;
	text-shadow: #79c465 2px 2px;
}
#bottommenu #menu_row1 a#news_link:hover{
	color: white;
	text-shadow: #537a4b 0px 0px 2px;
} */

#bottommenu #timeline {
	height: 0;
}

#bottommenu #menu_row2 {
	height: 24px;
	background: #272727;
	border-top: 2px solid #656462;
	color: #656462;
	line-height:24px;
	padding: 0 8px;
}

#bottommenu #menu_row2 * {
	font-size:10px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}

#bottommenu #menu_row2 #row2_left { float:left; }
#bottommenu #menu_row2 #row2_right { float:right; }
#bottommenu #menu_row2 a span { display: inline-block; line-height:24px; text-decoration: none; color: #707070; }
#bottommenu #menu_row2 a:hover span, #bottommenu #menu_row2 a:active span { color: #bbb;}
#bottommenu #menu_row2 a span.bottom_icon { width: 15px; height: 20px; vertical-align: bottom;}

a#contact_link span#contact_icon { background: url('../resources/layout/icon_mail.png') left top no-repeat; }
a#contact_link:hover span#contact_icon, a#contact_link:active span#contact_icon { background: url('../resources/layout/icon_mail.png') right top no-repeat; }
a#contact_link span.menu_caption { padding: 0 5px;}

a#fb_link span#fb_icon { background: url('../resources/layout/icon_fb.png') left top no-repeat; }
a#fb_link:hover span#fb_icon, a#fb_link:active span#fb_icon { background: url('../resources/layout/icon_fb.png') right top no-repeat; }

a#fb_like div#fb_like_btn { display: inline-block; position: relative; width: 38px; height: 15px; overflow: hidden; border-radius: 2px;}
a#fb_like div#fb_like_btn .cover { 	position: absolute; top: 0; left: 0; right: 0; bottom: 0; pointer-events:none; background-image: url(../../resources/layout/fb_like_btn.png); background-repeat: no-repeat; background-position: center; z-index: 1000; }
a#fb_like div#fb_like_btn .fb-like{ line-height: 0; }

a#twitter_link { display:none; }
a#twitter_link span#twitter_icon { background: url('../resources/layout/icon_tweet.png') left top no-repeat; }
a#twitter_link:hover span#twitter_icon, a#twitter_link:active span#twitter_icon { background: url('../resources/layout/icon_tweet.png') right top no-repeat; }

a#wb_link { display:none; }
a#wb_link span#wb_icon { background: url('../resources/layout/icon_wb.png') left top no-repeat; }
a#wb_link:hover span#wb_icon, a#wb_link:active span#wb_icon { background: url('../resources/layout/icon_wb.png') right top no-repeat; }

a#youtube_link span#youtube_icon { background: url('../resources/layout/icon_yt.png') left top no-repeat; }
#bottommenu #menu_row2 a#youtube_link span#youtube_icon.bottom_icon { width:30px; }
a#youtube_link:hover span#youtube_icon, a#youtube_link:active span#youtube_icon { background: url('../resources/layout/icon_yt.png') right top no-repeat; }

a#flickr_link span#flickr_icon { background: url('../resources/layout/icon_flickr.png') left top no-repeat; }
a#flickr_link:hover span#flickr_icon, a#flickr_link:active span#flickr_icon { background: url('../resources/layout/icon_flickr.png') right top no-repeat; }

#bottommenu #menu_row2 a#lang_btn {
	margin-left: 5px;
}

#bottommenu #menu_row2 a#lang_btn span#lang_icon {
	display: inline-block;
	width: 29px;
	height: 20px;
}

body.en #bottommenu #menu_row2 a#lang_btn span#lang_icon {
	background: url('../resources/layout/nav_chi_btn.png') top no-repeat;
}

body.tc #bottommenu #menu_row2 a#lang_btn span#lang_icon {
	background: url('../resources/layout/nav_en_btn.png') top no-repeat;
}

#bottommenu #menu_row2 a#fb_link span,
#bottommenu #menu_row2 a#twitter_link span,
#bottommenu #menu_row2 a#wb_link span,
#bottommenu #menu_row2 a#youtube_link span,
#bottommenu #menu_row2 a#flickr_link span {
	font-size: 0;
}